How to install libghc-warp-dev on Debian 9 (Stretch)